body {
  background-color: #B1D9AE;
  /* margin-top: 10px; */
}

.container {
  background-color: white;
  height: 100%;
}

.theme-dropdown .dropdown-menu {
  display: block;
  position: static;
  margin-bottom: 20px;
}

.theme-showcase {
  margin: 10px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}



/* ===== footer ===== */

div#footer {
  /* background: #FCBF00 url(../images/footer.jpg) repeat-x; */
  background-color: darkgreen;
  width: 100%;
  margin: 0 auto;
  padding: 10px;
  color: #CCCCCC;
/*border-top: 3px solid #C6C6C6; */
}

div.footer_navi {
  float: left;
  margin: 0 auto;
  padding: 10px;
  text-align: left;

}

div.footer_navi ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 93%;
  line-height: 1.6em;

}

div.footer_navi a{
  text-decoration: underline;
  color: #C6C6C6;
}

div.footer_navi a:hover{
  text-decoration: none;
  color: #C6C6C6;
}

div.footer_navi li {
  margin: 0;
  padding: 0 0 0 20px;
  list-style: none;
  background: url(../images/footer_list.png) no-repeat;
  font-size: 93%;
  line-height: 2.0em;
}

/* ===== Table ===== */

.table-bordered {
    #border: 1px solid black;
    #border-collapse: separate;
    #border-collapse: collapse;
    #border-left: 0;
    #border-radius: 4px;
}
.table-bordered>thead>tr>th,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>tbody>tr>td,
.table-bordered>tfoot>tr>td {
    #border: 1px solid black;
    #border-right: none;
    #border-bottom: none;
}
.table-bordered th,
.table-bordered td {
    #border-left: 1px solid black;
}
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
    #border-top: 0;
}
.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
    #border-top-left-radius: 4px;
}
.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
    #border-top-right-radius: 4px;
}
.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
    #border-bottom-left-radius: 4px;
}
.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
    #border-bottom-right-radius: 4px;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
    #border-bottom-left-radius: 0;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
    #border-bottom-right-radius: 0;
}

.shr {
    border: 1px dotted #BBBBBB;
    margin-top: 5px;
    margin-bottom: 5px;
}
.gray {color: #AAAAAA;}
.clear {clear: both;}

/* ===== Margin set ===== */

.mgn0 {margin: 0px;}
.mgn3 {margin: 3px;}
.mgn5 {margin: 5px;}
.mgn10 {margin: 10px;}
.mgnt1 {margin-top: 1px;}
.mgnt3 {margin-top: 3px;}
.mgnt5 {margin-top: 5px;}
.mgnt10 {margin-top: 10px;}
.mgnt20 {margin-top: 20px;}
.mgnt30 {margin-top: 30px;}
.mgnb5 {margin-bottom: 5px;}
.mgnb10 {margin-bottom: 10px;}
.mgnb20 {margin-bottom: 20px;}
.mgnb50 {margin-bottom: 50px;}
.mgnr10 {margin-right: 10px;}
.mgnr20 {margin-right: 20px;}

h1{
    font-size: 16pt;
    color: white;
}

h3{
    #margin:0; 
}
.breadcrumb{ 
    background-color:white;
    margin-bottom:0;
}
.breadcrumb .small{
    font-size: 16px;
    font-weight: bold;
}
.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #cccccc;
    content: "\00BB";
}
.breadcrumb > .active {
    color: #666666;
}

div.checkbox-inline{
    padding-top: 0 !important;
}

div.checkbox label{
    font-weight: normal;
}

div.checkbox-inline label{
    font-weight: normal;
}

div.radio-inline label{
    font-weight: normal;
}

.text-red{
    color: red;
}

